[libdefaults]
	default_realm = EXAMPLE.COM 

[realms]
	EXAMPLE.COM = {
                kdc = kerberos.example.com
		admin_server = kerberos.example.com
	}

[logging]
    kdc = FILE:/var/log/krb5kdc.log
    admin_server = FILE:/var/log/kadmin.log
    default = FILE:/var/log/krb5lib.log
